JavaVersion

From PC2wiki
Jump to: navigation, search

The Administrator's Guide recommends using version 1.3.1 or greater, while the FAQ specifically says to use 1.4.2_05 as that's the most heavily tested. Since the FAQ hasn't been updated since 2004, I'm assuming that newer Java versions are OK.


1.4.2_05: recommended as of December 29th, 2004.

1.5.0_10: in use at Carnegie Mellon University in Qatar, so far, so good.